﻿@charset "UTF-8";
/* CSS Document */

/* 指定するのは共通する部分、ヘッダー、フッター、グローバルナビ、タグの大元のスタイル */
body{
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:"ＭＳ Ｐゴシック",Osaka,"ヒラギノ角ゴ Pro W3",Arial;
	font-size:14px;
	background-color:#FFF;
	background-image:url(../images/material/back_tile.jpg);
	background-attachment:fixed;
	background-repeat:repeat-x;
}

h1,h2,h3,h4,h5,h6,p,ul,li,dl,dt,dd{
	margin:0px;
	padding:0px;
	list-style:none;
}

img{
	border:0px;
}

#shade{
	margin:0px auto;
	width:808px;
	background-image:url(../images/material/shade.png);
	_background-image:url(../images/material/shade.gif);
	background-repeat:repeat-y;
}

#shade #range{
	margin:0px auto;
	width:800px;
	text-align:left;
	background-color:#FFF;
}

#shade #range a{
	color:#e129c7;
	text-decoration:underline;
}

#shade #range a:hover{
	text-decoration:none;
}

#shade #range strong{
	font-weight:bold;
	color:#e129c7;
}

#shade #range h1{
	width:800px;
	height:177px;
	background-image:url(../images/material/rogo2_top.jpg);
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	top:40px;
	left:0px;
	z-index:1;
}

#shade #range #head_list{
	padding-left:620px;
	width:180px;
	height:40px;
	background-color:#000;
	position:relative;
	top:-177px;
	left:0px;
	z-index:2;
}

#shade #range #head_list ul{
	padding-top:12px;
	width:180px;
}

#shade #range #head_list ul li{
	float:left;
	text-align:center
}

#shade #range #head_list ul .line{
	margin-left:10px;
	padding-left:10px;
	border-width:0px 0px 0px 1px;
	border-style:solid;
	border-color:#FFF;
}

.mac body #shade #range #head_list ul li{
	font-size:12px;
}

#shade #range #head_list ul li a{
	text-decoration:none;
	color:#FFF;
}

#shade #range #g_navi{
	clear:both;
	background-image:url(../images/material/rogo2_under.jpg);	
	background-repeat:no-repeat;
}

#shade #range #g_navi h2{
	width:0px;
	height:0px;
	line-height:0px;
	text-indent:-9999px;
	overflow:hidden;
}

#shade #range #g_navi ul{
	height:23px;
}

#shade #range #g_navi ul li{
	width:91px;
	height:22px;
	float:left;
}

#shade #range #g_navi ul li a{
	display:block;
	width:100%;
	height:100%;
	text-indent:-9999px;
	overflow:hidden;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e129c7;
	border-right-color: #e129c7;
	border-bottom-color: #e129c7;
	border-left-color: #e129c7;
}

#shade #range #g_navi ul li .top{
	background-image:url(../images/material/g-navi_top.gif);
	background-repeat:no-repeat;
}

#shade #range #g_navi ul li .about{
	background-image:url(../images/material/g-navi_about.gif);
	background-repeat:no-repeat;
}

#shade #range #g_navi ul li .gallery{
	background-image:url(../images/material/g-navi_gallery.gif);
	background-repeat:no-repeat;
}

#shade #range #g_navi ul li .contact{
	background-image:url(../images/material/g-navi_contact.gif);
	background-repeat:no-repeat;
}

#shade #range #g_navi ul li .top:hover{
	background-image:url(../images/material/g-navi_top_over.gif);
	background-repeat:no-repeat;
	border:none;
}

#shade #range #g_navi ul li .about:hover{
	background-image:url(../images/material/g-navi_about_over.gif);
	background-repeat:no-repeat;
	border:none;
}

#shade #range #g_navi ul li .gallery:hover{
	background-image:url(../images/material/g-navi_gallery_over.gif);
	background-repeat:no-repeat;
	border:none;
}

#shade #range #g_navi ul li .contact:hover{
	background-image:url(../images/material/g-navi_contact_over.gif);
	background-repeat:no-repeat;
	border:none;
}

#shade #range #under_box{
	padding-top:30px;
	clear:both;
}

#shade #range #under_box h2{
	width:0px;
	height:0px;
	line-height:0px;
	text-indent:-9999px;
	overflow:hidden;
}

#shade #range #under_box #footer{
	padding-top:12px;
	height:16px;
	padding-bottom:12px;
	clear:both;
	text-align:center;
	background-color:#000;
	color:#FFFFFF;
}

#shade #range #under_box #footer address{
	color:#FFFFFF;
	font-style:normal;
}
